WIDE - Bug #869
Text under miniature becomes grey
10/28/2013 11:15 AM - Philippe Estival

Status: New Start date:
Priority: Low Due date:
Assignee: Philippe Estival % Done:
Category: Estimated time:
Target version:

10/31/2013

100%
1.00 hour

Description

Text under miniature becomes grey when editing without validating [esc]

History

#1 - 10/28/2013 11:16 AM - Philippe Estival

Text under miniature becomes grey when editing without validating [esc]

Same behavior in the metadata field

#2 - 11/25/2013 06:42 PM - Philippe Estival
- % Done changed from 0 to 100

solved, but we are still overiding RF3 genereated css
... which is bad

#3 - 11/25/2013 06:42 PM - Philippe Estival
- Assignee changed from Granier Alexandre to Philippe Estival
- Estimated time set to 1.00
